Subject: article has a nil data header

From: Dave Abrahams <[email-masked]>
Date: Sat, 30 Jul 2011 21:46:22 -0400

Naturally I have no idea how I got here and no confidence that I can
reproduce it, but this just appeared in my *Messages* buffer.  I thought
someone should know.

Mark all unread articles as read? (y or n) 
Exiting summary buffer and applying spam rules
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header
Article 52 has a nil data header
Article 45 has a nil data header
Article 39 has a nil data header

No Gnus v0.18
GNU Emacs 23.3.1 (x86_64-apple-darwin, NS apple-appkit-1038.35)
 of 2011-03-09 on black.porkrind.org
200 news.gmane.org InterNetNews NNRP server INN 2.5.1 ready (posting ok)
101 Capability list:
VERSION 2
IMPLEMENTATION INN 2.5.1
AUTHINFO USER
HDR
LIST ACTIVE ACTIVE.TIMES DISTRIB.PATS HEADERS NEWSGROUPS OVERVIEW.FMT
OVER
POST
READER
STARTTLS
.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com